﻿/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 205px;
	/*width: 10%;*/
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	/*background-image: url(/img/smoothdivscroll/big_transparent.gif);*/
	background-repeat: repeat;
	background-position: left center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(/img/smoothdivscroll/cursors/cursor_arrow_left.cur), w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	/*background-image: url(/img/smoothdivscroll/arrow_left.png);*/
	/*background-color: red;*/
	background-repeat: no-repeat;	
	/*opacity: 0.35; */              /* Standard CSS3 opacity setting */
	/*-moz-opacity: 0.35;*/          /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	/*filter: alpha(opacity = 35);*/ /* Opacity for Internet Explorer. */
	zoom: 1;                     /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 205px;
	/*width: 10%;*/
	height: 100%;
	/*background-image: url(/img/smoothdivscroll/big_transparent.gif);*/
	background-repeat: repeat;
	background-position: right center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(/img/smoothdivscroll/cursors/cursor_arrow_right.cur), e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	/*background-image: url(/img/smoothdivscroll/arrow_right.png);*/
	/*background-color: red;*/
	background-repeat: no-repeat;
	/*opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;*/
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
.makeMeScrollableMini                        { position: relative; width:480px; height:171px;} 
.makeMeScrollableMini div.scrollingFondoIz   { width:34px; left:0;  height:100%; background:url(/img/carpas/fondo-miniSlideIz.png) no-repeat; position: absolute; z-index:10;} 
.makeMeScrollableMini div.scrollingFondoDr   { width:34px; right:0; height:100%; background:url(/img/carpas/fondo-miniSlideDr.png) no-repeat; position: absolute; z-index:10;} 
.makeMeScrollableMini div.scrollableArea img { position: relative; float: left; margin: 22px 5px; width:169px; height:126px;} 
.makeMeScrollableMini.posLeft                { left: -30px;}
.makeMeScrollableMini.posRight               { left: -30px;}
.makeMeScrollableMini div.scrollWrapper      { position: relative; overflow: hidden; width: 441px; height: 100%; margin-left:22px; z-index:1;}

.makeMeScrollable                            { position: relative; width:920px; height:210px;} 
.makeMeScrollable div.scrollingFondoIz       { width:108px; left:0; top:-25px;  height:100%; background:url(/img/carpas/fondo-SlideIz.png) no-repeat; position: absolute; z-index:10;} 
.makeMeScrollable div.scrollingFondoDr       { width:108px; right:0; top:-25px; height:100%; background:url(/img/carpas/fondo-SlideDr.png) no-repeat; position: absolute; z-index:10;} 
.makeMeScrollable div.scrollableArea .blk    { position: relative; float: left; width:183px; height:183px; margin: 0 10px;} 
.makeMeScrollable div.scrollableArea img     { position: relative; float: left; width:153px; height:153px;} 
.makeMeScrollable div.scrollWrapper          { position: relative; overflow: hidden; width: 850px; height: 100%; margin-left:35px; z-index:1;}


div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}
